- Name: Puff Pastry
  Version: 1.2.4
  Dependencies:
    - Name: AdventureHelper
      Version: 1.6.0
    - Name: AurorasHelper
      Version: 0.12.2
    - Name: BrokemiaHelper
      Version: 1.8.3
    - Name: CherryHelper
      Version: 1.8.1
    - Name: ChronoHelper
      Version: 1.2.8
    - Name: CollabUtils2
      Version: 1.10.14
    - Name: CommunalHelper
      Version: 1.21.1
    - Name: CrystallineHelper
      Version: 1.16.6
    - Name: Everest
      Version: 1.5846.0
    - Name: ExtendedVariantMode
      Version: 0.40.2
    - Name: FrostHelper
      Version: 1.66.0
    - Name: GameHelper
      Version: 1.8.5.0
    - Name: KoseiHelper
      Version: 1.16.0.2
    - Name: LunaticHelper
      Version: 1.1.1
    - Name: MapperOptions
      Version: 0.2.1
    - Name: MaxHelpingHand
      Version: 1.35.0
    - Name: SafeRespawnCrumble
      Version: 1.2.0
    - Name: Spooooky's Asset Pack
      Version: 1.0.10
    - Name: VivHelper
      Version: 1.14.8
    - Name: bitsbolts
      Version: 1.4.0